BODY
{
    padding-right: 0px;
    padding-left: 0px;
    font-size: 12px;
    background: #cccc99;
    padding-bottom: 0px;
    margin: 0px;
    color: #000000;
    padding-top: 0px;
    font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
}
BODY
{
    SCROLLBAR-FACE-COLOR: #afaf5f;
    SCROLLBAR-BASE-COLOR: #afaf5f;
}
HTML
{
    SCROLLBAR-FACE-COLOR: #afaf5f;
    SCROLLBAR-BASE-COLOR: #afaf5f;
}
#container
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    margin: 0px auto 20px;
    width: 804px;
    padding-top: 0px;
}
#container
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    margin: 0px auto 20px;
    width: 804px;
    padding-top: 0px;
}
#content
{
    clear: both;
    padding-bottom: 10px;
    text-align: left;
}
IMG
{
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
}
P
{
    padding-right: 45px;
    padding-left: 45px;
    font-size: 12px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
}

/*A { color : #333300;}*/

A.underline:link
{
    font-size: 12px;
    color: #222222;
    text-decoration: underline;
}
A.underline:visited
{
    font-size: 12px;
    color: #222222;
    text-decoration: underline;
}
A.underline:hover
{
    font-size: 12px;
    color: #124a0e;
    text-decoration: underline;
}
A.under2:link
{
    font-size: 14px;
    color: #222222;
    text-decoration: underline;
}
A.under2:visited
{
    font-size: 14px;
    color: #222222;
    text-decoration: underline;
}
A.under2:hover
{
    font-size: 14px;
    color: #124a0e;
    text-decoration: underline;
}
#logo
{
    border-right: #ffffff 1px solid;
    display: block;
    border-left: #ffffff 1px solid;
    width: 183px;
    border-bottom: #ffffff 1px solid;
    height: 60px;
}

#short_header_logo {
    border-right: #ffffff 1px solid;
    display: block;
    border-left: #ffffff 1px solid;
    width: 100px;
    border-bottom: #ffffff 1px solid;
    height: 20px;
}

IMG.block {
    border-right: #ffffff 1px solid;
    border-bottom: #ffffff 1px solid;
}
.headerBlock {
    border-right: #ffffff 1px solid;
    border-bottom: #ffffff 1px solid;
}
.rollover
{
    font-weight: bold;
    font-size: 12px;
    width: 98px;
    letter-spacing: 0.04em;
    height: 15px;
    text-align: center;
    text-decoration: none;
}
.rollover A
{
    border-right: #ffffff 1px solid;
    display: block;
    float: left;
    width: 98px;
    color: #ffffff;
    border-bottom: #ffffff 1px solid;
    height: 15px;
    background-color: #999933;
    text-decoration: none;
}
.rollover A:hover
{
    color: #ffffff;
    background-color: #666600;
    text-decoration: none;
}
.rollover A:active
{
    color: #ffffff;
    text-decoration: none;
}
.rollover A:visited
{
    color: #ffffff;
    text-decoration: none;
}
.rollovershort
{
    font-weight: bold;
    font-size: 12px;
    width: 81px;
    letter-spacing: 0.04em;
    text-align: center;
    text-decoration: none;
}
.rollovershort A
{
    border-right: #ffffff 1px solid;
    display: block;
    float: left;
    width: 81px;
    color: #ffffff;
    border-bottom: #ffffff 1px solid;
    height: 15px;
    background-color: #999933;
    text-decoration: none;
}
.rollovershort A:hover
{
    color: #ffffff;
    background-color: #666600;
    text-decoration: none;
}
.rollovershort A:active
{
    color: #ffffff;
    text-decoration: none;
}
.rollovershort A:visited
{
    color: #ffffff;
    text-decoration: none;
}
.center
{
    text-align: center;
}
.rolloverindex
{
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
    letter-spacing: 0.04em;
    text-align: center;
    text-decoration: none;
}
.rolloverindex A
{
    border-right: #ffffff 1px solid;
    display: block;
    float: left;
    width: 98px;
    color: #ffffff;
    height: 14px;
    background-color: #999933;
    text-decoration: none;
}
.rolloverindex A:hover
{
    color: #ffffff;
    background-color: #666600;
    text-decoration: none;
}
.rolloverindex A:active
{
    color: #ffffff;
    text-decoration: none;
}
.rolloverindex A:visited
{
    color: #ffffff;
    text-decoration: none;
}
#footer
{
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 15px;
    line-height: 200%;
}
#footer A
{
    color: #75753a;
    letter-spacing: 0.03em;
}
#footer A:hover
{
    text-decoration: underline;
}
.copyright
{
    font-weight: bold;
    font-size: 12px;
    color: #75753a;
    line-height: 200%;
}
SELECT
{
    border-top: #666666 1px solid;
    font: bold 12px verdana, arial, helvetica, sans-serif;
    margin-left: 5px;
    border-left: #666666 1px solid;
    color: #222;
    background-color: #f0f0ce;
}
INPUT
{
    border-top: #666666 1px solid;
    font: bold 12px verdana, arial, helvetica, sans-serif;
    margin-left: 5px;
    border-left: #666666 1px solid;
    color: #222;
    background-color: #f0f0ce;
}

.cINPUT
{
    border-top: #666666 1px solid;
    font: bold 12px verdana, arial, helvetica, sans-serif;
    margin-left: 5px;
    border-left: #666666 1px solid;
    color: #222;
    background-color: #f0f0ce;
}
TEXTAREA
{
    border-top: #666666 1px solid;
    font: 12px verdana, arial, helvetica, sans-serif;
    margin-left: 5px;
    border-left: #666666 1px solid;
    width: 300px;
    color: #222;
    background-color: #f0f0ce;
}
    textarea.descripText {
        font-size: 14px;
    }
.textarea_label
{
    margin-top: 3px;
    font-weight: bold;
    font-size: 12px;
    vertical-align: top;
    color: #222;
    height: 10px;
    text-align: right;
}
.formfield
{
    border-top: #666666 1px solid;
    font: 12px verdana, geneva, arial, helvetica, sans-serif;
    margin-left: 5px;
    border-left: #666666 1px solid;
    background-color: #f0f0ce;
}
.form A
{
    text-decoration: underline;
}
.search
{
    clear: both;
    padding-right: 2px;
    padding-left: 7px;
    padding-bottom: 0px;
    padding-top: 5px;
}
.searchfield
{
    border-right: #666600 1px solid;
    border-top: #666600 1px solid;
    margin-bottom: 5px;
    border-left: #666600 1px solid;
    border-bottom: #666600 1px solid;
    height: 17px;
}
.searchbutton
{
    margin-bottom: 4px;
}
.search A
{
    text-decoration: underline;
}
.searchdivider
{
    padding-right: 15px;
    padding-left: 0px;
    padding-bottom: 8px;
    margin: 0px 0px 20px 15px;
    font: bold 12px verdana, geneva, arial, helvetica, sans-serif;
    width: 594px;
    color: #222222;
    padding-top: 8px;
}
.searchdivider_label
{
    padding-right: 0px;
    padding-left: 4px;
    padding-bottom: 4px;
    font: bold 12px verdana, geneva, arial, helvetica, sans-serif;
    margin-left: 17px;
    border-left: #afaf5f 1px dotted;
    width: 585px;
    color: #124a0e;
    padding-top: 0px;
    border-bottom: #afaf5f 1px dotted;
}
.searchdivider_buttons
{
    padding-right: 0px;
    padding-left: 4px;
    padding-bottom: 4px;
    font: bold 12px verdana, geneva, arial, helvetica, sans-serif;
    margin-left: 17px;
    width: 585px;
    color: #124a0e;
    padding-top: 0px;
    border-bottom: #afaf5f 1px dotted;
}
.searchpage
{
    clear: both;
    font-size: 12px;
    margin: 20px 0px 45px 62px;
    line-height: 150%;
    font-family: verdana, helvetica, sans-serif;
}
.clear
{
    clear: both;
}
TD.leftnav
{
    border-right: white 1px solid;
    background-color: #afaf5f;
}
UL
{
    padding-right: 0px;
    padding-left: 35px;
    font-weight: bold;
    font-size: 12px;
    list-style-image: url(images/box.gif);
    padding-bottom: 15px;
    color: #333;
    line-height: 15px;
    padding-top: 0px;
    font-family: verdana, helvetica, sans-serif;
    list-style-type: circle;
}
.puzzle_index
{
    float: left;
}
.slogan
{
    margin-bottom: 30px;
    padding-top: 75px;
}
.login
{
    text-align: right;
}
.login A
{
    text-decoration: underline;
}
.login_label
{
    padding-right: 0px;
    padding-left: 0px;
    font-weight: bold;
    font-size: 12px;
    padding-bottom: 0px;
    margin: 5px 0px 4px;
    padding-top: 0px;
    text-align: left;
}
.loginbutton
{
    margin: 5px 0px;
}
.companyname
{
    font-size: 12px;
    padding-bottom: 10px;
    margin-left: 5px;
    color: #000000;
    padding-top: 10px;
}
.companyname2
{
    font-size: 12px;
    padding-bottom: 0px;
    margin-left: 5px;
    color: #000000;
    padding-top: 0px;
}
.partners_description
{
    padding-right: 0px;
    padding-left: 0px;
    font-size: 12px;
    padding-bottom: 10px;
    color: #333333;
    padding-top: 0px;
    border-bottom: #afaf5f 1px dotted;
    font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: justify;
}
.login_label_2
{
    padding-right: 0px;
    padding-left: 0px;
    font-size: 12px;
    padding-bottom: 0px;
    margin: 5px 0px 4px;
    padding-top: 0px;
}
.ButtonUp
{
    border-right: black 2px solid;
    border-top: silver 2px solid;
    font-weight: normal;
    font-size: 9pt;
    border-left: silver 2px solid;
    width: 60px;
    cursor: hand;
    color: black;
    border-bottom: black 2px solid;
    font-family: helvetica,arial,Verdana,sans-serif;
    height: 20px;
    background-color: white;
    text-align: center;
}
.ButtonDown
{
    border-right: silver 2px solid;
    border-top: black 2px solid;
    font-size: 9pt;
    vertical-align: bottom;
    border-left: black 2px solid;
    width: 60px;
    cursor: hand;
    color: black;
    border-bottom: silver 2px solid;
    font-family: helvetica,arial,Verdana,sans-serif;
    height: 20px;
    background-color: #f0f0f0;
    text-align: center;
}
.TD_Data
{
    margin-top: 2px;
    margin-bottom: 1px;
    font: 12px verdana, arial, helvetica, sans-serif;
    margin-left: 3px;
    background-color: #f0f0ce;
}
.TD_Data_1
{
    border-top: #666666 1px solid;
    font: 12px verdana, arial, helvetica, sans-serif;
    margin-left: 5px;
    border-left: #666666 1px solid;
    width: 350px;
    color: #222;
    height: 25px;
    background-color: #f0f0ce;
}
.TD_Data_2
{
    font: 12px verdana, arial, helvetica, sans-serif;
    margin-left: 5px;
    border-left: #666666 1px solid;
    width: 350px;
    color: #222;
    height: 25px;
    background-color: #f0f0ce;
}
.menuFoot
{
    font-weight: bold;
    font-size: 12px;
    color: #75753a;
    line-height: 200%;
    font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A.menuFoot
{
    font-weight: bold;
    font-size: 12px;
    color: #75753a;
    line-height: 200%;
    font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A.menuFoot:link
{
    font-weight: bold;
    font-size: 12px;
    color: #75753a;
    line-height: 200%;
    font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A.menuFoot:hover
{
    font-weight: bold;
    font-size: 12px;
    color: #bb347d;
    font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
}
.footPage
{
    font-size: 12px;
    padding-bottom: 10px;
    margin-left: 5px;
    padding-top: 3px;
    font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
}
.TD_label_Input
{
    font: bold 12px verdana, geneva, arial, helvetica, sans-serif;
    color: black;
    text-align: right;
}
.TD_label_Input2
{
    font: bold 12px verdana, geneva, arial, helvetica, sans-serif;
    color: black;
    text-align: left;
}
.p_custom
{
    padding-right: 25px;
    padding-left: 25px;
    font-size: 12px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
}
.formPrompt
{
    font-weight: bold;
    font-size: 9pt;
    color: black;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.rawRedBold
{
    font-weight: 500;
    text-decoration: none;
    font-size: 12px;
    color: Red;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
}

A.linkRedBold {
    font-weight: 500;
    font-size: 12px;
    color: Red;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: underline;
}
.linkRedBold {
    font-weight: 500;
    font-size: 12px;
    color: Red;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: underline;
}


A.linkGreenBold {
    font-weight: 500;
    font-size: 12px;
    color: #333300;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: underline;
}
.linkGreenBold {
    font-weight: 500;
    font-size: 12px;
    color: #333300;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: underline;
}

A.linkGreenBold02 {
    color: #124A0E;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.linkGreenBold02 {
    color: #124A0E;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.linkGreen02 {
    color: #124A0E;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}


A.linkGreen2 {
    font-weight: 500;
    font-size: 13px;
    color: #333300;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.linkGreen2 {
    font-weight: 500;
    font-size: 13px;
    color: #333300;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
A.linkGray {
    font-weight: 500;
    font-size: 12px;
    color: #6a6a6a;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.textFootAd
{
    font-weight: 600;
    font-size: 12px;
    color: #000000;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
A.textFootAd:hover
{
    font-weight: 600;
    font-size: 12px;
    color: #ffffff;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.currentLeftNav
{
    font-weight: bold;
    font-size: 9pt;
    color: #bd1b1f;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.leftNavigator
{
    font-weight: bold;
    font-size: 9pt;
    color: black;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
A.leftNavigator
{
    font-weight: bold;
    font-size: 9pt;
    color: black;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
A.leftNavigator
{
    font-weight: bold;
    font-size: 9pt;
    color: black;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
A.leftNavigator:hover
{
    color: white;
}
A.leftNavigator:active
{
    color: white;
    text-decoration: underline;
}
.descriptionRed
{
    font-weight: bold;
    font-size: 10pt;
    color: red;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.table_layer
{
    border-right: #666666 2px solid;
    border-top: #666666 2px solid;
    border-left: #666666 2px solid;
    border-bottom: #666666 2px solid;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.description
{
    font-size: 11pt;
    color: black;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: justify;
}
.p_new
{
    padding-right: 15px;
    padding-left: 15px;
    font-size: 12px;
    padding-bottom: 0px;
    width: 550px;
    padding-top: 0px;
    text-align: justify;
}
.HeaderGrid
{
    font-weight: bold;
    font-size: 12px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    white-space: nowrap;
    background-color: #afaf5f;
    text-align: center;
}
.table_do
{
    font-size: 12px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.Table_List
{
    border-top: #afaf5f 5px solid;
    font-size: 12px;
    border-bottom: #afaf5f 5px solid;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: justify;
}
.border_List
{
    border-top: #dede77 2px solid;
    margin-bottom: 50px;
    border-bottom: #dede77 1px solid;
    background-color: white;
    text-align: left;
}

.alterLine
{
    border-top: #dede77 2px solid;
    margin-bottom: 50px;
    border-bottom: #dede77 1px solid;
    background-color: #DEDE77;
    text-align: left;
}

.description2
{
    padding-right: 45px;
    padding-left: 45px;
    font-size: 10pt;
    padding-bottom: 0px;
    color: black;
    padding-top: 0px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: justify;
}
.descLabel
{
    font-weight: bold;
    font-size: 12px;
    color: red;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.descriptionTitle
{
    font-weight: 600;
    font-size: 16px;
    color: black;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A.linkPeopleDetail {
    font-weight: bold;
    font-size: 12px;
    color: #330e0e;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.linkPeopleDetail {
    font-weight: bold;
    font-size: 12px;
    color: #330e0e;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.welcomeBold
{
    color: #696969;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.labelOff
{
    font-weight: bold;
    font-size: 12px;
    color: Gray;
    font-family: Verdana,Geneva, Arial, Helvetica, sans-serif;
}


.cINPUT4
{
    margin-left: 0px;
    margin-bottom: 1px;
    font: normal 12px verdana, arial, helvetica, sans-serif;
    color: #222;
    background-color: #F0F0CE;
    border-top: 1px solid #666666;
    border-left: 1px solid #666666;
    width: 150px;
}



/*
.letterDataGrid   {
    color: #000000;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align:justify;
    font-weight: 500;
}*/

a {
    text-decoration: underline;
    text-decoration-thickness: 1.2px;
}

A.linkGreen {
    color: #333300;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 500;
}

.linkGreen {
    color: #333300;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 600;
}

.linkGreen_separator {
    color: #333300;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-decoration: none;
}

.linkBlue {
    color: blue;
    font-weight: 500;
    font-size: 13px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.letterDataGrid
{
    color: #000000;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: justify;
    font-weight: 500;
    white-space: normal;
}

.mainTablePopup
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    width: 780px;
    background-color: cccc99;
    font-weight: bold;
    color: #000000;
    font-size: 12px;
}


.mainTable
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    width: 1024px; /*background-color:#ffffff;*/
    font-weight: bold;
    color: #000000;
    font-size: 12px;
    text-align: center;
    border: 0 0 0 0;
}

.modalBackground
{
    background-color: #cccc99;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}



.cal_Theme1 .ajax__calendar_container
{
    background-color: #DEDE77;
    border: solid 1px #000000;
}

.cal_Theme1 .ajax__calendar_header
{
    background-color: #ffffff;
    margin-bottom: 4px;
}

.cal_Theme1 .ajax__calendar_title, .cal_Theme1 .ajax__calendar_next, .cal_Theme1 .ajax__calendar_prev
{
    color: #004080;
    padding-top: 3px;
}

.cal_Theme1 .ajax__calendar_body
{
    background-color: #ffffff;
    border: solid 1px #cccccc;
}

.cal_Theme1 .ajax__calendar_dayname
{
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 2px;
}

.cal_Theme1 .ajax__calendar_day
{
    text-align: center;
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_month, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_year, .cal_Theme1 .ajax__calendar_active
{
    color: #BD1B1F;
    font-weight: bold;
    background-color: #ffffff;
}

.cal_Theme1 .ajax__calendar_today
{
    font-weight: bold;
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_title
{
    color: #BD1B1F;
}

.cal_Theme1 .ajax__calendar_other
{
    color: #bbbbbb;
}


.BoxProfile {
    width: 100%;
    height: 100%;
    border-right: 1px solid #CCCC99;
    border-TOP: 1px solid #CCCC99;
    border-left: 1px solid #CCCC99;
}

.BoxProfile2 {
    width: 100%;
    height: 100%;
    border-TOP: 1px solid #CCCC99;
}

.BoxProfile3 {
    border-right: 1px solid #CCCC99;
    border-bottom: 1px solid #333300;
    /*vertical-align:baseline;
	PADDING-BOTTOM: 0px; 
	height:15px;
	PADDING-LEFT: 3px;*/
}

.BoxProfile4 {
    width: 100%;
    height: 100%;
    border-right: 1px solid #CCCC99;
    border-TOP: 1px solid #CCCC99;
    border-left: 1px solid #CCCC99;
    border-bottom: 1px solid #CCCC99;
}